| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.NV.FogDistance |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All raw functions and tokens from the NV_fog_distance extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/fog_distance.txt.
Synopsis
gl_FOG_DISTANCE_MODE :: GLenum
gl_EYE_RADIAL :: GLenum
gl_EYE_PLANE :: GLenum
gl_EYE_PLANE_ABSOLUTE :: GLenum
Tokens
gl_FOG_DISTANCE_MODE :: GLenum | Source
gl_EYE_RADIAL :: GLenum | Source
gl_EYE_PLANE :: GLenum | Source
gl_EYE_PLANE_ABSOLUTE :: GLenum | Source
Produced by Haddock version 2.4.2